
@charset "UTF-8";
.nation2020 .hd_logo .logo_naver,.nation2020 .hd_logo .logo_news,.nation2020 .hd_logo .logo_elec,.main .nation2020 .hd_logo .logo_elec,.nation2020 .hd_noti .hd_elec_day,.nation2020 .hd_noti .hd_dday,.nation2020 .as_gnb .Nlist_item.is_new .Nitem_link_menu:after,.nation2020 .election_banner a::before{background-image:url(https://ssl.pstatic.net/static.news/image/news/m/2020/election/0221/sp_election.png);background-size:294px 284px;background-repeat:no-repeat}
/* 2020 총선 */
.nation2020 header h1{position:relative;font-size:14px}
.main .nation2020 header{margin-bottom:10px}
.nation2020 .elec_hd{font-size:1.4rem;line-height:1.75rem;position:relative}
.nation2020 .hd_logo{padding:15px 15px 16px}
.nation2020 .hd_logo::after{display:table;clear:both;content:''}
.nation2020 .hd_logo .main{padding-bottom:13px}
@media (max-width:320px) {
	.nation2020 .hd_logo{padding-left:13px}
}
.nation2020 .hd_logo .logo_naver{position:relative;font-size:0.1rem;line-height:initial;color:rgba(1,0,0,0);width:19px;height:19px;background-position:-63px -99px;display:inline-block;vertical-align:top}
.nation2020 .hd_logo .logo_news{position:relative;font-size:0.1rem;line-height:initial;color:rgba(1,0,0,0);width:23px;height:12px;background-position:-162px -99px;display:inline-block;margin-top:4px;margin-left:5px;vertical-align:top}
.nation2020 .hd_logo .logo_elec{font-size:0.1rem;line-height:initial;color:rgba(1,0,0,0);width:159px;height:22px;background-position:-63px -58px;display:block}
.main .nation2020 .hd_logo .logo_elec{width:180px;height:25px;background-position:0px -31px}
.nation2020 .hd_tit{padding-bottom:9px;font-weight:normal;font-size:0;height:18px;line-height:1.8rem;color:#fff}
.nation2020 .hd_tit > span{display:inline-block;margin-left:-2px;letter-spacing:-1px;vertical-align:top}
.nation2020 .hd_elec{float:left;line-height:2rem}
@media (max-width:319px) {
	.nation2020 .hd_elec{-webkit-transform:scale(0.74);transform:scale(0.74);-webkit-transform-origin:0;transform-origin:0}
}
.nation2020 .hd_noti{position:absolute;top:0;right:0;margin-top:21px;margin-right:15px}
.nation2020 .hd_noti a{display:block}
.nation2020 .hd_noti .hd_elec_day{width:74px;height:14px;background-position:-182px -31px;display:inline-block;image-rendering:crisp-edges;vertical-align:top}
.nation2020 .hd_noti .hd_dday{width:53px;height:28px;background-position:-86px -169px;display:block;margin:0 auto 0;font-family:HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif;line-height:27px;font-size:17px;color:#fff;text-align:center}
.nation2020 .hd_noti .hd_noti_tit{margin:-1px 12px 2px 0;font-size:1.1rem;color:#b9acff;letter-spacing:-1px}
.nation2020 .hd_noti .hd_value{position:absolute;right:0;top:0;text-align:right}
.nation2020 .hd_noti .hd_status{text-align:right}
.nation2020 .hd_noti .hd_tx{margin-top:4px;padding-right:2px;color:#fff;font-weight:normal;letter-spacing:-1px;font-size:1.1rem;line-height:1}
.nation2020 .hd_noti .hd_tx .num{letter-spacing:0}
.nation2020 .hd_num{position:relative;margin-right:11px;font-size:2.6rem;color:#fff}
.nation2020 .hd_num .per{position:absolute;font-size:1.1rem;line-height:2.333}
.main .nation2020 .as_gnb .Nlnb{background:none}
.main .nation2020 .as_gnb .Nlnb_menu{background:none}
.main .nation2020 .as_gnb .Nlnb_menu.Ntype_scroll:before,.main .nation2020 .as_gnb .Nlnb_menu.Ntype_scroll:after{display:none}
.main .nation2020 .as_gnb .Nlnb_menu_list:before{display:none}
.main .nation2020 .as_gnb .Nitem_link_menu{color:#fff}
.main .nation2020 .as_gnb .Nlist_item.is_active .Nitem_link_menu{color:#fff}
.main .nation2020 .as_gnb .Nlist_item.is_active .Nitem_link_menu:before{background-color:#fff}
.nation2020 .as_gnb .Nlnb{padding-right:0}
.nation2020 .as_gnb .Nlnb .Nlnb_menu_inner .Nlnb_menu_list .Nlist_item .Nitem_link_menu{position:relative}
.nation2020 .as_gnb .Nlnb .Nlist_item{width:600px}
@media (min-width:1025px) {
	.nation2020 .as_gnb .Nlnb .Nlist_item{width:1000px}
}
.nation2020 .as_gnb .Nlist_item.is_active .Nitem_link_menu{color:#533ebd}
.nation2020 .as_gnb .Nlist_item.is_active .Nitem_link_menu:before{height:2px;background-color:#533ebd}
.nation2020 .as_gnb .Nlnb_menu_list .Nlist_item .Nitem_link{overflow:visible}
.nation2020 .as_gnb .Nlist_item.is_new .Nitem_link_menu:after{width:13px;height:13px;background-position:-96px -250px;top:6px;right:-8px;background-color:transparent}
.nation2020 header{position:relative;background-color:#231573}
.nation2020 header::before{position:absolute;left:0;right:0;top:0;height:80px;background:#231573 url(https://ssl.pstatic.net/static.news/image/news/m/2020/election/0211/bg_top.png) center 0 no-repeat;background-size:900px 205px;content:''}
.main .nation2020 header::before{height:205px}
.nation2020 .election_banner{border-bottom:1px solid #f3f3f3;background-color:#fff}
.nation2020 .election_banner a{display:block;padding:12px 0 12px 15px;font-size:13px;line-height:17px;color:#666;letter-spacing:-0.5px;background:url(https://ssl.pstatic.net/static.news/image/news/m/2020/election/0211/bg_election_banner.png) no-repeat 50% 0;background-size:375px 41px}
.nation2020 .election_banner a::before{width:16px;height:16px;background-position:-237px -145px;display:inline-block;vertical-align:top;margin-right:4px;content:''}
.nation2020 .election_banner a::after{display:inline-block;vertical-align:top;width:5px;height:5px;margin:5px 0 0 5px;border:1px solid #777;border-width:1px 1px 0 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);content:''}
@media (max-width:319px) {
	.nation2020 .election_banner a{font-size:11px}
}
@media (min-width:768px) and (orientation:portrait){.nation2020 .election_banner a{max-width:620px;margin-left:auto;margin-right:auto;padding-left:0;padding-right:0}
}
@media (min-width:1024px) {
	.nation2020 .election_banner a{max-width:620px;margin-left:auto;margin-right:auto;padding-left:0;padding-right:0}
}
.nation2020 .Nlnb_menu.Ntype_scroll .Nlnb_menu_inner{overflow:hidden;margin-bottom:-1px}
.nation2020 .Nlnb_menu.Ntype_scroll .Nlnb_menu_list .Nlist_item:last-of-type .Nitem_link_menu{margin-right:12px}
.nation2020 .Nlnb_menu.Ntype_scroll .Nlnb_menu_list .Nlist_item:first-of-type .Nitem_link_menu{margin-left:12px}
.nation2020 .Nlnb_menu_list .Nlist_item a.Nitem_link{color:#222}
.nation2020 .Nlnb_menu_list .Nlist_item .Nitem_link_menu{display:inline-block;position:relative;height:42px;padding:0 5px;font-size:17px;line-height:42px;white-space:nowrap}
.nation2020 ~ .ct_wrap .vod_fixed .video_area{top:0}
@media (min-width:650px) {
	.nation2020 .Nlnb_menu.Ntype_scroll .Nlnb_menu_inner{width:100%}
	.nation2020 .Nlnb_menu.Ntype_scroll .Nlnb_menu_list{display:table;width:100%;padding-right:10px;-webkit-box-sizing:border-box;box-sizing:border-box}
}
@media (min-width:768px) and (orientation:portrait){.nation2020 .as_gnb .Nlnb_menu_inner{max-width:none}
}
@media (min-width:1024px) {
	.nation2020 .as_gnb .Nlnb_menu_inner{max-width:none}
}
